/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */





html {
	font-size: 100%;
  	background-color: #eee;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    line-height: 1.4;
  	background-color: #eee;
  	font-family: 'PT Sans', sans-serif;
  	color: #444;
	padding: 10px;
	font-size: 15px;
	font-size: 0.9375rem;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 40px 0 0 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* WRAPPER  */
#wrapper {
  	background-color: #fff;
  	max-width: 1040px;
	border: 1px solid #d9d9d9;
	margin: 0 auto;
}

#header a h1, #header a h2 {
	position: absolute;
	top: -1000px;
	left: -1000px;
}

#header img.logo {
	display: block;
	height: 160px;
	width: 480px;
	padding-left: 40px;
	margin: 0;
}

@media screen and (max-width: 767px) {
	#header a img.logo {
		height: 80px;
		width: 240px;
		padding-left: 10px;
	}
}

/* versteckte Navigationsknoten, die bei Desktop im eigenen Menü auftauchen*/
@media screen and (min-width: 959px) {
	.hidden-nav {
		display:none !important;
	}
}

/* Headerlinks */
#headerlinks {
	margin-right:100px;
	margin-top:20px;
}

#headerlinks .links ul {
	list-style-type: none;
}

#headerlinks .links ul li {
	margin-bottom: 10px;
}


@media screen and (max-width: 959px) {
	#headerlinks {
		display:none;
	}
}


/* FOOTER  */
#footer {
    overflow: hidden;
  	background-color: #95908D; /* grau */
	padding: 25px;
}

#footer .links {
    float: left;
}

#footer .links a {
  	color: #444;
}

#footer .links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer .links li {
	display: inline;
	padding: 0 15px 0 0;
}

#footer .socialIcons {
    float: right;
}

#footer .socialIcons a {
  	color: #444;
}

#footer .socialIcons ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer .socialIcons li {
	display: inline;
	padding: 0 10px 0 0;
}

@media screen and (max-width: 796px) {

	#footer .links {
		display: block !important;
	}

	#footer .socialIcons {
		display: block !important;
        float: left;
	}

}

/* NAVIGATION  */
.menu-link {
	display: none;
	text-decoration: none;
	padding: 15px 15px;
}
.menu {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-bottom: 0;
	background-color: #fff;
	border: 0;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
  	border-radius: 0;
  	font-style: italic;
  	padding-right: 18px;
  	padding-left: 18px;
}
.menu.has-submenu {
	margin-bottom: 30px;
}
.menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
}
.menu li.has-submenu {
	position: relative;
}
.menu li.has-submenu > a:after{
	font-family: "FontAwesome";
	content: "\f078";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	width: 2em;
	text-align: center;
	font-size: 85%;
	color: #555;
}
.menu > li > ul.submenu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu > ul > li {
	display: inline-block;
}
.menu ul li div,
.menu ul li a {
	padding: 21px 12px 14px 12px;
	display: block;
	text-decoration: none;
	color: #444;
	font-size: 110%;
}

.menu > ul > li > a:hover,
.menu > ul > li > a:focus,
.menu > ul > li.active div {
  	color: #000;
	border-top: 4px solid #a21b81;
	margin-top: -4px;
}

.menu > ul > li.active div {
	font-weight: bold;
  	font-style: normal;
}

.menu ul.submenu > li.active div {
  	border: none;
}

.menu ul li a.menu-collapse {
	display: none;
}

.menu ul ul {
	display: none;
	position: absolute;
	top:100%;
	min-width: 170px;
	background-color: #f4f4f4;
	border: 1px solid #d9d9d9;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
   z-index: 2;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a,
.menu ul ul > li div {
	padding: 5px 15px 5px 15px;
	height: auto;
	background-color: #f4f4f4;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	font-style: normal;
	font-size: 100%;
}
.menu ul ul > li a:hover {
	background-color: #a21b81;
	color: #fff;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top:0;
}

@media screen and (min-width: 960px) {
	.menu li.has-submenu.active {
		position: static;
	}

	.menu ul ul.submenu.active li {
		float: left;
	}
	.menu ul ul.submenu.active > li a,
	.menu ul ul.submenu.active > li div {
		padding: 5px 15px 5px 15px;
		height: auto;
		background-color: #fff;
		font-size: 96%;
		border: 0;
		margin-top: 0;
	}

	.menu ul ul.submenu.active > li a:hover,
	.menu ul ul.submenu.active > li a:active {
		color: #444;
		text-decoration: underline;
	}

	.menu > ul > li.active.submenu {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 959px) {

    a.menu-link {
		display: block;
		color: #fff;
		background-color: #a21b81;
		font-size: 110%;
	}
	a.menu-link:hover {
		text-decoration: none;
		color: #fff;
	}
	.menu ul li a.menu-collapse {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
		padding: 0;
		border-bottom: none;
  		font-style: normal;
	}
	.menu > ul > li > a:hover,
	.menu > ul > li > a:focus,
	.menu > ul > li.active div {
  		color: #444;
		border-top: none;
		margin-top: 0;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f4f4f4;
	}
	.menu > li > ul.submenu {
		padding: 0px;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.menu.active, .menu > ul ul.active {
		max-height: none;
	}
	.menu ul.submenu > li.active div {
		border-bottom: 1px solid #ccc;
	}
	.menu ul {
		display: inline;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a,
	.menu li div {
		color: #000;
		display: block;
		border-bottom: 1px solid #ccc;
	}
	.menu li.has-submenu > a:after {
		content: '';
		display: none;
	}
	.menu ul li a.menu-collapse {
		border-bottom: none;
	}
	.menu ul li a.menu-collapse:after {
		font-family: FontAwesome;
		content: '\f078';
		display: block;
		font-style: normal;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		line-height: 1.68em;
	}
	.menu ul li a.menu-collapse.active:after {
		content: "\f077";
	}
	.menu ul ul > li a,
	.menu ul ul > li a:hover,
	.menu ul ul > li a:active,
	.menu ul ul > li div {
		background-color: #e4e4e4;
		height:58px;
		padding: 19px 18px 19px 30px;
		color: #444;
		font-size: 110%;
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none;
		border:none;
	}
}

/* HERO-UNIT */
.hero {
	width: 100%;
	height: 500px;
  	background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
}

@media screen and (max-width: 767px) {
   .hero {
      height: 300px;
   }
}

.hero .meta {
	color: #fff;
	padding: 40px 20px 20px 60px;
}

.hero .meta h2, .hero .meta h3 {
	font-weight: normal;
	color: #fff;
	letter-spacing: 5px;
	margin-top: 0;
  	font-family: 'PT Sans', sans-serif;
}

.hero .meta h2 {
	font-size: 2.1rem;
	padding-left: 30px;
}

.hero .meta h3 {
	font-size: 1.3rem;
}

.hero .meta {
}

/* CONTENT */
#content {
	margin: 40px 25px;
}

a {
  	color: #a21b81;
}

h1.page-title {
	margin: 0 0 20px 0;
  	font-size: 30px;
  	font-size: 1.875rem;
}

h1.page-title span {
	padding-right: 15px;
}

/* INTERRED HINWEIS */

.interred a {
  	color: #444;
}

.interred {
	font-size: 11px;
	margin: 20px auto;
	width: 1040px;
}

.interred span {
	color: #c00;
}

/* HEADLINES */
h1, h2, h3, h4, h5, h6 {
	color: #000;
  	font-weight: bold;
  	font-family: 'PT Sans Narrow', sans-serif;
}

h2, h3, h4, h5, h6 {
  	margin-top: 30px;
  	font-size: 1.25rem;
}

/* HIGHLIGHTBOXES */
.highlight-box {
	margin: 20px 0 10px 0;
	padding: 20px;
}

.highlight-box h2 {
	margin: 0 0 20px 0;
	color: #fff;
}

.green-bg {
	color: #fff;
	background-color: #a21b81;
}

.red-bg {
	color: #fff;
	background-color: #a21b81;
}
.red-bg  a,
.red-bg  a:hover,
.green-bg  a,
.green-bg  a:hover{
	color:#FFF;
}

.beige-bg {
	color: #fff;
	background-color: #B8ADA1 ;
}


/* Einzelheft-Index */
#issuearchive .cover {
	width: 200px;
	float: left;
	min-height: 240px;
}

#issuearchive .inner {
	-webkit-box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	-moz-box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	margin:2px;
	padding:20px;
	position:relative;
}

#issuearchive ul {
	list-style: none;
	margin-bottom: 0;
}

#issuearchive ul li {
	padding-bottom: 16px;
	font-size: 1.04rem;
}

#issuearchive .row {
	margin-bottom: 30px;
}

#issuearchive h4 {
	margin-top: 0;
	margin-bottom: 10px;
}

/* Blick ins Heft */
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #a21b81;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.carousel-indicators li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	border: 2px solid #a21b81;
	border-radius: 15px;
	background-color: #fff;
}

.carousel-indicators .active {
	width: 15px;
	height: 15px;
	margin: 1px;
	background-color: #a21b81 ;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 5;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif;
}

@media screen and (min-width: 768px) {
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		width: 30px;
		height: 70px;
		margin-top: -35px;
		font-size: 70px;
  }
  .carousel-caption {
		right: 20%;
		left: 20%;
		padding-bottom: 30px;
  }
  .carousel-indicators {
		bottom: 20px;
  }
}

.blickinsheft-info {
	margin-top: 40px;
}


/* ==========================================================================
   Abo-Bereich
   ========================================================================== */
#subscription-steps {
	overflow:hidden;
	*zoom:1;
	margin:20px 0 10px 0;
	padding-left: 0;
}

#subscription-steps li {
	background-color:#eee;
	float:left;
	list-style-type:none;
	position:relative;
	padding:5px 70px 5px 75px;
}

#subscription-steps.renewal li {
	padding:5px 45px 5px 50px;
}


#subscription-steps li:after {
	content:"";
	position:absolute;
	top:0;
	right:-15px;
	border-left:15px solid #eee;
	border-top:15px solid transparent;
	border-bottom:15px solid transparent;
	z-index:102;
}

#subscription-steps li.active {
	background-color:#ddd;
}

#subscription-steps li.active:after {
	border-left-color:#ddd;
}

#gifts h4, #gift h4 {
	border-bottom:1px solid #d3d3d3;
	line-height:1.68em;
}

#gifts .no-gift, #gift .no-gift {
	position:relative;
	text-align:right;
	top:-46px;
	padding-right: 15px;
}

#gifts .gift, #gift .gift {
	text-align:center;
	margin-bottom: 30px;
}

#gifts .gift .inner, #gift .gift .inner {
	-webkit-box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	-moz-box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	box-shadow:rgba(34, 25, 25, 0.4) 0 1px 2px;
	margin:2px;
	padding:20px;
	position:relative;
}

#gifts figure, #gift figure, #subscription-index figure {
	display:block;
	height:240px;
}

#gifts h3 {
	margin-top: 10px;
}

#gifts figure img, #gift figure img {
	max-height:205px;
	width:auto !important;
}

#gifts .properties, #gift .properties {
	margin-bottom:10px;
}

#gifts .help-block, #gift .help-block {
	height:30px;
}

.radio, .checkbox {
	margin-left: 15px;
	margin-right: 15px;
}

.radio label, .checkbox label {
	margin-left: 0;
	padding-left: 0;
}

form .form-action .left {
	float: left;
}

form .form-action {
	text-align:right;
}

form .input-small {
	width: 200px !important;
}

/* Box mit Formularfehlern */
.alert-error {
	margin: 0 15px 25px 15px;
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}

.alert-error h3 {
	margin-top: 0;
	color: #b94a48;
}

.alert-error a {
	color: #b94a48;
}

legend {
	display: block;
	padding: 0;
	margin: 30px 15px 20px 15px;
	border: 0;
	border-bottom: 1px solid #d9d9d9;
	width: 96%;
	font-size: 1.25rem;
	color: #000;
	font-weight: bold;
	font-family: 'PT Sans Narrow', sans-serif;
}

/* Übersicht, letzter Schritt */
#subscription-overview h3, .subscription-overview h3, #gift h4, #summary h4 {
	border-bottom: 1px solid #d9d9d9;
	line-height: 1.68em;
}

/* Prämie Popup */
.premium_image_align {
	text-align: center;
	overflow: hidden;
	position: relative;
}

/* Abo Index */
#subscription-index article .inner {
	-webkit-box-shadow: rgba(34,25,25,0.4) 0 1px 2px;
	-moz-box-shadow: rgba(34,25,25,0.4) 0 1px 2px;
	box-shadow: rgba(34,25,25,0.4) 0 1px 2px;
	margin: 2px;
	padding: 20px;
	position: relative;
	text-align: center;
}

#subscription-index .row {
	margin-bottom: 30px;
}

#subscription-index h2 {
	margin-top: 0;
	margin-bottom: 10px;
}

#subscription-index h2 a {
	color: #444;
}


/* ==========================================================================
   Angepasst Button
   ========================================================================== */
.btn {
	font-weight: normal;
}
.btn-primary {
  	color: #ffffff;
  	background-color: #a21b81;
  	border-color: #a21b81;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  	color: #ffffff;
  	background-color: #9b8a88;
  	border-color: #a21b81;
}


/* ==========================================================================
   Ad Banner
   ========================================================================== */
#skyscraper {
	position: absolute;
	left: 50%;
	margin-left: 530px;
}
@media screen and (max-width: 768px) {
    #skyscraper {
        display: none !important;
    }
}
#superbanner {
    z-index: 100;
    margin-bottom: 10px;
}
#outer_ads{
   text-align: center;
   margin-bottom: 10px;
}

/* ==========================================================================
   Links
   ========================================================================== */
a:hover, a:focus {
	color: #9b8a88;
	text-decoration: underline;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* ==========================================================================
   FANCYBOX
   fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license
   ========================================================================== */

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding:0;
	margin:0;
	border:0;
	outline:none;
	vertical-align:top;
}

.fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	z-index:8020;
}

.fancybox-skin {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	position:relative;
	background:#fff;
	text-shadow:none;
}

.fancybox-opened {
	z-index:8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position:relative;
}

.fancybox-outer .container, .fancybox-inner .container {
	padding:20px;
	width:932px;
}

.fancybox-outer .row, .fancybox-inner .row {
	overflow:hidden;
	*zoom:1;
	width:100%;
}

.fancybox-outer .row.show-grid, .fancybox-inner .row.show-grid {
	margin-bottom:30px;
}

.fancybox-outer .row>[class*="span"]:first-child, .fancybox-inner .row>[class*="span"]:first-child {
	margin-left:0;
}

.fancybox-outer [class*="span"], .fancybox-inner [class*="span"] {
	float:left;
	margin-left:20px;
}

.fancybox-outer .span1, .fancybox-inner .span1 {
	width:59.333px;
}

.fancybox-outer .span1-fluid, .fancybox-inner .span1-fluid {
	margin-left:2.882%;
	width:5.692%;
	*width:5.64%;
}

.fancybox-outer .offset1, .fancybox-inner .offset1 {
	margin-left:79.333px;
}

.fancybox-outer .span2, .fancybox-inner .span2 {
	width:138.667px;
}

.fancybox-outer .span2-fluid, .fancybox-inner .span2-fluid {
	margin-left:2.882%;
	width:14.265%;
	*width:14.214%;
}

.fancybox-outer .offset2, .fancybox-inner .offset2 {
	margin-left:158.667px;
}

.fancybox-outer .span3, .fancybox-inner .span3 {
	width:218px;
}

.fancybox-outer .span3-fluid, .fancybox-inner .span3-fluid {
	margin-left:2.882%;
	width:22.839%;
	*width:22.787%;
}

.fancybox-outer .offset3, .fancybox-inner .offset3 {
	margin-left:238px;
}

.fancybox-outer .span4, .fancybox-inner .span4 {
	width:297.333px;
}

.fancybox-outer .span4-fluid, .fancybox-inner .span4-fluid {
	margin-left:2.882%;
	width:31.412%;
	*width:31.361%;
}

.fancybox-outer .offset4, .fancybox-inner .offset4 {
	margin-left:317.333px;
}

.fancybox-outer .span5, .fancybox-inner .span5 {
	width:376.667px;
}

.fancybox-outer .span5-fluid, .fancybox-inner .span5-fluid {
	margin-left:2.882%;
	width:39.986%;
	*width:39.934%;
}

.fancybox-outer .offset5, .fancybox-inner .offset5 {
	margin-left:396.667px;
}

.fancybox-outer .span6, .fancybox-inner .span6 {
	width:456px;
}

.fancybox-outer .span6-fluid, .fancybox-inner .span6-fluid {
	margin-left:2.882%;
	width:48.559%;
	*width:48.508%;
}

.fancybox-outer .offset6, .fancybox-inner .offset6 {
	margin-left:476px;
}

.fancybox-outer .span7, .fancybox-inner .span7 {
	width:535.333px;
}

.fancybox-outer .span7-fluid, .fancybox-inner .span7-fluid {
	margin-left:2.882%;
	width:57.133%;
	*width:57.081%;
}

.fancybox-outer .offset7, .fancybox-inner .offset7 {
	margin-left:555.333px;
}

.fancybox-outer .span8, .fancybox-inner .span8 {
	width:614.667px;
}

.fancybox-outer .span8-fluid, .fancybox-inner .span8-fluid {
	margin-left:2.882%;
	width:65.706%;
	*width:65.655%;
}

.fancybox-outer .offset8, .fancybox-inner .offset8 {
	margin-left:634.667px;
}

.fancybox-outer .span9, .fancybox-inner .span9 {
	width:694px;
}

.fancybox-outer .span9-fluid, .fancybox-inner .span9-fluid {
	margin-left:2.882%;
	width:74.28%;
	*width:74.228%;
}

.fancybox-outer .offset9, .fancybox-inner .offset9 {
	margin-left:714px;
}

.fancybox-outer .span10, .fancybox-inner .span10 {
	width:773.333px;
}

.fancybox-outer .span10-fluid, .fancybox-inner .span10-fluid {
	margin-left:2.882%;
	width:82.853%;
	*width:82.802%;
}

.fancybox-outer .offset10, .fancybox-inner .offset10 {
	margin-left:793.333px;
}

.fancybox-outer .span11, .fancybox-inner .span11 {
	width:852.667px;
}

.fancybox-outer .span11-fluid, .fancybox-inner .span11-fluid {
	margin-left:2.882%;
	width:91.427%;
	*width:91.375%;
}

.fancybox-outer .offset11, .fancybox-inner .offset11 {
	margin-left:872.667px;
}

.fancybox-outer .span12, .fancybox-inner .span12 {
	width:932px;
}

.fancybox-outer .span12-fluid, .fancybox-inner .span12-fluid {
	margin-left:2.882%;
	width:100.0%;
	*width:99.949%;
}

.fancybox-outer .offset12, .fancybox-inner .offset12 {
	margin-left:952px;
}

.fancybox-inner {
	overflow:hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling:touch;
}

.fancybox-error {
	color:#444;
	margin:0;
	padding:15px;
	white-space:nowrap;
}

.fancybox-image, .fancybox-iframe {
	display:block;
	width:100%;
	height:100%;
}

.fancybox-image {
	max-width:100%;
	max-height:100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image:url("/_img/fancybox_sprite.png");
}

#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-22px;
	background-position:0 -108px;
	opacity:0.8;
	cursor:pointer;
	z-index:8060;
}

#fancybox-loading div {
	width:44px;
	height:44px;
	background:url("/_img/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
	position:absolute;
	top:-18px;
	right:-18px;
	width:36px;
	height:36px;
	cursor:pointer;
	z-index:8040;
}

.fancybox-nav {
	position:absolute;
	top:0;
	width:40%;
	height:100%;
	cursor:pointer;
	text-decoration:none;
	background:transparent url("/_img/blank.gif");
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	z-index:8040;
}

.fancybox-prev {
	left:0;
}

.fancybox-next {
	right:0;
}

.fancybox-nav span {
	position:absolute;
	top:50%;
	width:36px;
	height:34px;
	margin-top:-18px;
	cursor:pointer;
	z-index:8040;
	visibility:hidden;
}

.fancybox-prev span {
	left:10px;
	background-position:0 -36px;
}

.fancybox-next span {
	right:10px;
	background-position:0 -72px;
}

.fancybox-nav:hover span {
	visibility:visible;
}

.fancybox-tmp {
	position:absolute;
	top:-9999px;
	left:-9999px;
	visibility:hidden;
}

.fancybox-lock {
	overflow:hidden;
	margin-right: 15px !important;
}

.fancybox-overlay {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	display:none;
	z-index:8010;
	background:url("/_img/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
	position:fixed;
	bottom:0;
	right:0;
}

.fancybox-lock .fancybox-overlay {
	overflow:auto;
	overflow-y:scroll;
}

.fancybox-title {
	visibility:hidden;
	position:relative;
	text-shadow:none;
	z-index:8050;
}

.fancybox-opened .fancybox-title {
	visibility:visible;
}

.fancybox-title-float-wrap {
	position:absolute;
	bottom:0;
	right:50%;
	margin-bottom:-35px;
	z-index:8050;
	text-align:center;
}

.fancybox-title-float-wrap .child {
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	text-shadow:#222 0 1px 2px;
	display:inline-block;
	margin-right:-100%;
	padding:2px 20px;
	background:transparent;
	background:rgba(0, 0, 0, 0.8);
	text-shadow:0 1px 2px #222;
	color:#FFF;
	font-weight:bold;
	line-height:24px;
	white-space:nowrap;
}

.fancybox-title-outside-wrap {
	position:relative;
	margin-top:10px;
	color:#fff;
}

.fancybox-title-inside-wrap {
	padding-top:10px;
}

.fancybox-title-over-wrap {
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	padding:10px;
	background:#000;
	background:rgba(0, 0, 0, 0.8);
}

/* Bilder Inline-Elemente */
div.t_cover.alignleft, .youtube.alignleft, .table.alignleft {
    clear: both;
    float: left;
    margin: 0 10px 10px 0;
}

div.t_cover.alignright .youtube.alignright, .table.alignright {
    clear: both;
    float: right;
    margin: 0 0 10px 10px;
}
div.t_cover.aligncenter, .youtube.aligncenter, .table.aligncenter {
    clear: both;
    margin-bottom: 10px;
}

div.t_cover span.caption {
	font-weight: bold;
}

/* ==========================================================================
   OWL Slider
   ========================================================================== */

  /*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

/* Slider */

#owl-slider  {
    position: relative;
}

#owl-slider .item .caption {
	position: absolute;
	bottom: 0;
	left: 0;
    background-color: white;
    opacity: 0.7;
    padding: 15px 30px;
    width: 100%;
	color: #000;
}

#owl-slider .item .caption h3 {
	margin-top: 0;
}

@media (max-width: 480px) {
	#owl-slider .item .caption p {
		display: none;
	}
}

.anzeige {
    text-align: right;
    margin-bottom: 10px;
    margin-top: -10px;
    color: black;
    font-style: italic;
}
.anzeige_standard {
    margin-bottom: 10px;
    margin-top: 10px;
    color: black;
    font-style: italic;
}
.anzeige-bg{
    background-color: #FAF5EF;
    padding-bottom: 80px;
}

/*
 * Startseite
 */

.container #startseite .row {
	margin-bottom: 30px;
}

#startseite figure img,
#startseite .audio {
    width: 100%;
    display: block;
    position: relative;
}

figcaption,
#startseite .audio .caption,
videocaption {
	position: absolute;
	bottom: 0;
	left: 0;
    background-color: white;
    opacity: 0.7;
    padding: 15px 30px;
    width: 100%;
}

videocaption {
    padding: 15px 10px;
	transition: bottom 0.5s;
}


div:hover > videocaption {
	bottom: -100%;
}

figcaption h3,
#startseite .audio .caption h3,
videocaption h3 {
	margin-top: 0;
}

figcaption span,
videocaption span,
#startseite .audio .caption span {
	color: #000;
}

#startseite a:hover,
#startseite a:active,
#startseite a:focus {
	text-decoration: none;
}

a:hover figcaption,
a:active figcaption,
a:focus figcaption,
videocaption:hover,
videocaption:hover,
videocaption:hover {
    opacity: 0.9;
}

.datenschutz {
	margin: 20px 0px;
	background: #FAF5EF;
	padding:10px;
 	font-size:0.8em;
}

.datenschutz .headline {
	font-size:1.2em;
	font-weight: 600;
	padding:10px 0px;
}


.video-container-2_3 {
	position:relative;
	padding-bottom:47.8%;
	padding-top:30px;
	overflow:hidden;
}

.video-container-1_3 {
	position: relative;
	padding-bottom: 52.3%;
	padding-top: 0;
	overflow: hidden;
}

.video-container-1_3 {
	position: relative;
	padding-bottom: 110.2%;
	padding-top: 0;
	overflow: hidden;
	background-color: red;
}

.video-container-3_3 {
	position: relative;
	padding-bottom: 0;
	padding-top: 0;
	overflow: hidden;
}

.video-container-2_3 iframe,
.video-container-1_3 iframe,
.video-container object,
.video-container embed {
	position:absolute;
	top:0;
	left:0;
	max-width:100%;
	height:100%;
}
.share {
	margin: 20px 0;
	clear:both;
}
.share .text {
	margin: 0 20px 0 0;
}
.share .btn-whatsapp {
	color:#ffffff;
	background-color: #128c7e;
}

@media (min-width: 481px) {
	.btn-whatsapp {
		display: none;
	}
}

@media (max-width: 480px) {
	.hidden-text {
		display: none;
	}
}

.share .btn-facebook {
	color:#ffffff;
	background-color: #3b5998;
}
.share .btn-twitter {
	color:#ffffff;
	background-color: #00acee;
}
.share .btn-pinterest {
	color:#ffffff;
	background-color: #c4302b;
}

/* Media Querys */
@media (max-width: 480px) {
	figcaption,
    videocaption,
	#startseite .audio .caption {
		position: relative;
		background-color: #eee;
		background-color: rgba(238, 238, 238, 0.8);
	}

	.video-container-2_3, .video-container-1_3 {
		margin-bottom: 30px;
	}
}

@media (max-width: 768px) {
	.container #startseite .row {
		margin-bottom: 0;
	}

	#startseite figure {
		margin-bottom: 30px;
	}

    .video-container-2_3 {
		margin-bottom: 30px;
	}

    .video-container-1_3 {
		margin-bottom: 30px;
		padding-bottom: 47.8%;
	}

	#startseite figure,
	#startseite .audio .caption {
		margin-bottom: 30px;
	}

	.video-container-2_3, .video-container-1_3, .video-container-3_3 {
		margin-bottom: 30px;
	}

	.video-container-1_3 {
		padding-bottom: 52.3%;
	}
}


.videoResponsive {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.videoResponsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.abo {
	text-align: center;
	padding: 10px 0px 10px 0px;
	min-width: 50%;
 }